Page MenuHomePhabricator

Disable creating books in Wikipedia namespace in eswiki
Closed, ResolvedPublic

Description

Hi, after a discussion in eswiki [https://es.wikipedia.org/w/index.php?&oldid=98608557#Especial:Libros], and without opposed comments, please add

$wgGroupPermissions['user']['collectionsaveascommunitypage'] = false;

to LocalSettings.php.

We want to disable creating books in Wikipedia namespace for eswiki. Thank you,

Jmvkrecords.

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2017, 5:57 AM
Dereckson moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
Dereckson added a comment.EditedApr 26 2017, 4:27 PM

Actually, this is a right added to confirmed and autoconfirmed groups.

https://es.wikipedia.org/wiki/Especial:ListaDerechosGrupos lists the groups and associated rights.

Change 350442 had a related patch set uploaded (by Dereckson):
[operations/mediawiki-config@master] Disable collectionsaveascommunitypage right on es.wikipedia

https://gerrit.wikimedia.org/r/350442

Change 350442 merged by jenkins-bot:
[operations/mediawiki-config@master] Disable collectionsaveascommunitypage right on es.wikipedia

https://gerrit.wikimedia.org/r/350442

Mentioned in SAL (#wikimedia-operations) [2017-04-26T19:17:05Z] <thcipriani@naos> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:350442|Disable collectionsaveascommunitypage right on es.wikipedia]] T163767 (duration: 00m 49s)

Dereckson closed this task as Resolved.Apr 26 2017, 7:43 PM
Dereckson moved this task from To deploy to Done on the Wikimedia-Site-requests board.

Thank you boyz!!